Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03715 DIP/Input Trivial Always Feb 5, 2010, 22:21 Jan 27, 2014, 07:55
Tester fallicanet View Status Public Platform MAMEUI
Assigned To stephh Resolution Fixed OS
Status [?] Resolved Driver snesb.cpp
Version 0.136u2 Fixed in Version 0.145u7 Build Normal
Summary 03715: kinstb: Emulation starts with 4 credits inserted
Description The game start with 4 credits inserted
Steps To Reproduce
Additional Information
Flags
Regression Version 0.133u3
Affected Sets / Systems kinstb
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.10212
Osso
Developer
Jan 26, 2014, 20:05
This doesn't happen anymore. Tested with both 0.152 32 bit and 64 bit.
User avatar
No.10214
M.A.S.H.
Senior Tester
Jan 27, 2014, 07:55
Fixed in MAME r15931